{
  "name": "file_data_to_table",
  "private": true,
  "dependencies": {
    "@rails/ujs": "^6.0.0",
    "@rails/webpacker": "4.3.0",
    "css-loader": "^5.2.6",
    "datatables.net": "^1.10.25",
    "expose-loader": "^1.0.3",
    "imports-loader": "^1.2.0",
    "jquery": "^3.6.0",
    "turbolinks": "^5.2.0"
  },
  "version": "0.1.0",
  "devDependencies": {
    "webpack-dev-server": "^3.11.2"
  }
}
